//@import "footer-info";
//@import "footer-social";
.subscribe-user-info {
  //margin-top: 60px;
  //height: 334px;
  &_container {
    color: white;
  }
}
.sender {
  display: inline-block;
  position: center;
}
.text {
  margin: 30px;
}
.contacts {
}
.orders {
}
.title-info {
  font-size: 16px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.title-bottom {
  font-size: 16px;
}
.we-accept {
  display: flex;
}
.e-mail {
  margin-right: 60px;
}
                            //bottom
.footer-social {
  color: $dark-bg-text-color;
  display: flex;
  background-color: $dark;
  padding: 40px 0;

  //@include tablet {
  //  background-color: red;
  //}
  &__text {
    text-align: right;
    padding-right: 120px;
    //p {
    //  margin:0;
    //}
  }

  &__icons {
    display: flex;
    justify-content: space-around;

    &__item {

      &:hover {
        background-color: orange;
        color: #FFFFFF;
      }
    }

  }
}
